
QGIS Plugin Site - Bug report #4897

Not all featured plugins shown in Featured section

2012-01-26 08:49 AM - Alexander Bruy

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category:

Pull Request or Patch supplied:No

Description

There are 3 plugins marked as featured: Plugin Builder, TimeManager and Atlas. But in Featured section only Plugin Builder listed

History

#1 - 2012-01-26 09:06 AM - Alessandro Pasotti

- Status changed from Open to In Progress

Well, this is ehm... a "feature".

I thought that listing under "featured" also experimental plugins (i.e. with no stable approved versions) was a bit risky and could confuse the average user.

But I agree that this is not consistent with the flag, I will delete the check. 

The same is for tags search: experimental are not shown, I'm going to correct this too.

#2 - 2012-10-05 08:34 AM - Paolo Cavallini

Was this done?

#3 - 2012-10-06 09:24 AM - Alessandro Pasotti

- Status changed from In Progress to Resolved

#4 - 2012-10-06 09:44 AM - Paolo Cavallini

- Status changed from Resolved to Closed
